function checkNum(str, num) {
	if(num.search("2") != -1) {
		if(isNaN(str.value) || str.value == '' || str.value == ' '){
			alert(str.value+"는 문자 또는 공백입니다. \n 숫자를 입력하세요. ");
			str.value=0;
			str.focus();
		}
	}
}
